@charset "utf-8";
/* CSS Document */

#NavMenu {
	margin-left:0px;
}

/*----------------------------------------------------------------*/
a.Nav {
	/* Sliding right image */
	background: none; 
	display: block;
	float: left;
	height: 30px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 30px;
	padding-right: 10px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
}
a.Nav:hover {
	/* Sliding right image */
	background: url(../images/nav-right.gif) no-repeat scroll top right; 
	display: block;
	float: left;
	height: 30px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 30px;
	padding-right: 10px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
}
a.Nav span {
	/* Background left image */
	background:  none; 
	display: block;
	line-height: 30px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 0px 0px 0px 10px;
} 
a.Nav:hover span{
	text-decoration:none;
	background:  url(../images/nav-left.gif) no-repeat; 
	display: block;
	line-height: 30px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 0px 0px 0px 10px;
}
/*----------------------------------------------------------------*/



#nav{
   
    display: table;
    width: 800px;
}